Bug 15410 - Execute Command : Text Area may implement Find/Replace; Enable Cut/Copy/Paste
Execute Command : Text Area may implement Find/Replace; Enable Cut/Copy/Paste
Status: VERIFIED FIXED
Product: db
Classification: Unclassified
Component: Code
3.x
Sun Other
: P4 (vote)
: 5.x
Assigned To: Andrei Badea
issues@db
4.2-candidate
:
Depends on: 18170
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-12 15:27 UTC by issues@www
Modified: 2006-01-16 12:07 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description issues@www 2001-09-12 15:27:51 UTC
Description: 
IDe Build 010803 RC1 
Execute Command opens a dialog 
Text Area is used for typing in the command
Edit function like Cut/Copy/Paste works * though menu items under Edit are not 
enabled
** Find/Replace functionality may be provided.
** Option to open SQL files may also be provided.


Evaluation: 
This is designed for database module for the 4-ea.

A comment.
Comment 1 Radko Najman 2001-10-02 11:57:51 UTC
Will not be fixed in the current Database Explorer module. Posponed for new module which will merge and 
replace DBExplorer and DBSchema modules.
Comment 2 Radko Najman 2001-12-04 10:17:00 UTC
Reopening to change the status.
Comment 3 Radko Najman 2001-12-04 10:18:57 UTC
Will be investigated for new module based on MDR.
Comment 4 Quality Engineering 2003-06-30 17:16:45 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2003-06-30 17:17:32 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.
Comment 6 Jan Chalupa 2003-10-30 12:06:29 UTC
A mistakenly closed RESOLVED LATER/REMIND issue. Reopening.
Comment 7 Andrei Badea 2005-09-14 13:42:05 UTC
These enhancements have been implemented in the SQL Editor in version 5.0.
Comment 8 Lukasz Grela 2006-01-16 12:07:00 UTC
This issue will be mark as verified because is very old


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo